<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
<class>interval_selector</class>
<widget class="QDialog" name="interval_selector">
  <property name="geometry">
    <rect>
      <x>0</x>
      <y>0</y>
      <width>522</width>
      <height>283</height>
    </rect>
  </property>
  <property name="sizePolicy">
    <sizepolicy hsizetype="Minimum" vsizetype="Minimum">
      <horstretch>0</horstretch>
      <verstretch>0</verstretch>
    </sizepolicy>
  </property>
  <property name="minimumSize">
    <size>
      <width>522</width>
      <height>283</height>
    </size>
  </property>
  <property name="windowTitle">
    <string>Interval Selection</string>
  </property>
  <widget class="QxtSpanSlider" name="interval_slider">
    <property name="geometry">
      <rect>
        <x>60</x>
        <y>140</y>
        <width>401</width>
        <height>20</height>
      </rect>
    </property>
    <property name="orientation">
      <enum>Qt::Horizontal</enum>
    </property>
  </widget>
  <widget class="QDoubleSpinBox" name="minSpinBox">
    <property name="geometry">
      <rect>
        <x>80</x>
        <y>80</y>
        <width>151</width>
        <height>22</height>
      </rect>
    </property>
  </widget>
  <widget class="QDoubleSpinBox" name="maxSpinBox">
    <property name="geometry">
      <rect>
        <x>300</x>
        <y>80</y>
        <width>151</width>
        <height>22</height>
      </rect>
    </property>
  </widget>
  <widget class="QLabel" name="label">
    <property name="geometry">
      <rect>
        <x>30</x>
        <y>140</y>
        <width>21</width>
        <height>16</height>
      </rect>
    </property>
    <property name="text">
      <string>Min</string>
    </property>
  </widget>
  <widget class="QLabel" name="label_2">
    <property name="geometry">
      <rect>
        <x>470</x>
        <y>140</y>
        <width>31</width>
        <height>16</height>
      </rect>
    </property>
    <property name="text">
      <string>Max</string>
    </property>
  </widget>
  <widget class="QLabel" name="min_value">
    <property name="geometry">
      <rect>
        <x>0</x>
        <y>160</y>
        <width>131</width>
        <height>16</height>
      </rect>
    </property>
    <property name="text">
      <string>0</string>
    </property>
    <property name="alignment">
      <set>Qt::AlignCenter</set>
    </property>
  </widget>
  <widget class="QLabel" name="max_value">
    <property name="geometry">
      <rect>
        <x>390</x>
        <y>160</y>
        <width>121</width>
        <height>20</height>
      </rect>
    </property>
    <property name="text">
      <string>0</string>
    </property>
    <property name="alignment">
      <set>Qt::AlignCenter</set>
    </property>
  </widget>
  <widget class="QLabel" name="label_5">
    <property name="geometry">
      <rect>
        <x>100</x>
        <y>60</y>
        <width>121</width>
        <height>16</height>
      </rect>
    </property>
    <property name="text">
      <string>New min value :</string>
    </property>
  </widget>
  <widget class="QLabel" name="label_6">
    <property name="geometry">
      <rect>
        <x>320</x>
        <y>60</y>
        <width>111</width>
        <height>16</height>
      </rect>
    </property>
    <property name="text">
      <string>New max value :</string>
    </property>
  </widget>
  <widget class="QPushButton" name="ok_button">
    <property name="geometry">
      <rect>
        <x>300</x>
        <y>240</y>
        <width>75</width>
        <height>23</height>
      </rect>
    </property>
    <property name="text">
      <string>OK</string>
    </property>
  </widget>
  <widget class="QPushButton" name="cancel_button">
    <property name="geometry">
      <rect>
        <x>390</x>
        <y>240</y>
        <width>75</width>
        <height>23</height>
      </rect>
    </property>
    <property name="text">
      <string>Cancel</string>
    </property>
  </widget>
  <widget class="QPushButton" name="reset_button">
    <property name="geometry">
      <rect>
        <x>120</x>
        <y>240</y>
        <width>75</width>
        <height>23</height>
      </rect>
    </property>
    <property name="text">
      <string>Reset</string>
    </property>
  </widget>
  <widget class="QPushButton" name="apply_button">
    <property name="geometry">
      <rect>
        <x>210</x>
        <y>240</y>
        <width>75</width>
        <height>23</height>
      </rect>
    </property>
    <property name="text">
      <string>Apply</string>
    </property>
  </widget>
  <widget class="QCheckBox" name="auto_refresh_box">
    <property name="enabled">
      <bool>true</bool>
    </property>
    <property name="geometry">
      <rect>
        <x>250</x>
        <y>190</y>
        <width>241</width>
        <height>17</height>
      </rect>
    </property>
    <property name="text">
      <string>Auto Refresh (disable if slow)</string>
    </property>
    <property name="checked">
      <bool>true</bool>
    </property>
  </widget>
</widget>
<customwidgets>
  <customwidget>
    <class>QxtSpanSlider</class>
    <extends>QSlider</extends>
    <header>interface/qxtspanslider.h</header>
  </customwidget>
</customwidgets>
<resources/>
<connections/>
</ui>
